LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   errors while running emerde on slackware 12.1 (http://www.linuxquestions.org/questions/linux-software-2/errors-while-running-emerde-on-slackware-12-1-a-656319/)

konqi 07-17-2008 04:34 AM

errors while running emerde on slackware 12.1
 
when i run emerde (let's say with inkscape as option) i get the following errors:

Code:

Calculating dependencies  !!! Invalid token (not "=") CONFIG_ACPI


!!! Problem in media-gfx/inkscape dependencies.
!!! ParseError: Invalid token (not '='): /usr/src/linux/.config: line 268 in /usr/src/linux/.config
Traceback (most recent call last):
  File "/usr/bin/emerde", line 3515, in <module>
    retval, favorites = mydepgraph.select_files(myfiles)
  File "/usr/bin/emerde", line 1301, in select_files
    print "!!!",str(e),e.__module__
AttributeError: 'exceptions.Exception' object has no attribute '__module__'

What is the problem?

konqi 07-29-2008 10:46 AM

Does anybody know it?


All times are GMT -5. The time now is 05:24 AM.